<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

if($frame != "2") { 
?>
</div>
<script>
	var obj = frames.name;
	addLoadEvent(function() {
		$('#' + obj, parent.document).css("height", 0);
		$('#' + obj, parent.document).css("height", $("#FrameWrap").height());
		<?php if(!$first_view) { ?>
			var fid = $('#' + obj + 'Top', parent.document).attr('id');
			if(fid) {
				fid = parent.document.getElementById(fid);
				fid.scrollIntoView();
			}
		<?php } ?>
	});
</script>
<?php } ?>
